<?php
/*
	power by jason.zhang
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
} 

define('SES_ROOT',WEB_ROOT.'cache/session');
session_save_path(SES_ROOT);

ini_set('session.gc_maxlifetime', 7200);
session_start();
?>
